body{ background:#ffffff;}
.bodycontainerbg,
.navbar
			{ background:#ffffff;}
a{color :#4ba82e;}
.greenribbon				{ background:#4ba82e;}
.blackribbon				{ background:#000000;}
.graylribbon				{ background:#ececec; padding:40px 0px;}
.blackpanel					{ background:#000000;}
.slideitoverlay				{ background:#ffffff;}
.hightlightred				{ color:#ff0000 !important;}
.btn-green					{ background:#4ba82e; color:#ffffff; border-radius:2px; font-size:15px; transition: all 0.5s ease 0s}
.btn-black					{ background:#000000; color:#ffffff; border-radius:2px; font-size:15px; transition: all 0.5s ease 0s}
.btn-black:hover			{ background:#999999; color:#ffffff; border-radius:2px; font-size:15px;}
.btn-green:hover			{ background:#328419; color:#ffffff; border-radius:2px; font-size:15px;}
.book-a-service-button		{ transition: all 0.5s ease 0s}
.flinks a 					{ color:#000000;}
.flinkscontact a			{ color:#4ba82e;}


.link-green					{  color:#4ba82e; border-radius:2px; font-size:15px;}
.slideit-arrows-dots		{ background:#eeeeee;}
.slideit .bignumber			{ color:#bfc1be;} 
#iconbutton{position:fixed; bottom:0px;right:0px;background:#666666;width:45px;height:50px; padding:5px; cursor:pointer;}
#iconbutton i{font-size:40px !important;}
.homepage-service-offers-item {color:#ffffff;}
.graybackground				{ background:#f0f2ee; }
.bodycontainer				{ background:#ffffff;}
.graylribbon .bodycontainer,
.homepage-offers .bodycontainer	{ background: none; padding:0px;}
.job-listing-holder a,
job-listing-holder a div 	{color:#000000;}

.dealerdetails{ background:#f0f2ee;}